Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update ruby-debug

Attempting to make install easier (requires less manual labor)
  • Loading branch information...
commit c7e961b68d5b6c9e537d3411cadc6551b23789ab 1 parent b5e2de6
@mattscilipoti authored
Showing with 24 additions and 2 deletions.
  1. +3 −2 Gemfile
  2. +21 −0 Gemfile.lock
View
5 Gemfile
@@ -40,8 +40,9 @@ group :development, :test do
gem 'database_cleaner'
unless ENV["CI"] # travis, etc
gem 'guard-spin', :require => false
-# gem 'pry-exception_explorer', :require => false
- #gem 'ruby-debug19', :require => 'ruby-debug'
+# gem 'pry-exception_explorer', :require => false
+ gem 'ruby-debug19', :require => 'ruby-debug'
+ gem 'ruby-debug-base19x', '~> 0.11.30.pre4'
end
gem 'rake-hooks', :require => false
gem "sqlite3", :platform => [:ruby, :mswin, :mingw]
View
21 Gemfile.lock
@@ -53,6 +53,7 @@ GEM
multi_json (~> 1.0)
addressable (2.2.6)
annotate (2.4.0)
+ archive-tar-minitar (0.5.2)
arel (3.0.2)
awesome_print (1.0.2)
bbenezech-nested_form (0.0.5)
@@ -76,6 +77,7 @@ GEM
coffee-script-source
execjs
coffee-script-source (1.2.0)
+ columnize (0.3.6)
database_cleaner (0.7.1)
devise (2.0.4)
bcrypt-ruby (~> 3.0)
@@ -129,6 +131,8 @@ GEM
railties (>= 3.0.0)
launchy (2.0.5)
addressable (~> 2.2.6)
+ linecache19 (0.5.12)
+ ruby_core_source (>= 0.1.4)
mail (2.4.1)
i18n (>= 0.4.0)
mime-types (~> 1.16)
@@ -187,6 +191,21 @@ GEM
activesupport (>= 3.0)
railties (>= 3.0)
rspec (~> 2.8.0)
+ ruby-debug-base19 (0.11.25)
+ columnize (>= 0.3.1)
+ linecache19 (>= 0.5.11)
+ ruby_core_source (>= 0.1.4)
+ ruby-debug-base19x (0.11.30.pre10)
+ columnize (>= 0.3.1)
+ linecache19 (>= 0.5.11)
+ rake (>= 0.8.1)
+ ruby_core_source (>= 0.1.4)
+ ruby-debug19 (0.11.6)
+ columnize (>= 0.3.1)
+ linecache19 (>= 0.5.11)
+ ruby-debug-base19 (>= 0.11.19)
+ ruby_core_source (0.1.5)
+ archive-tar-minitar (>= 0.5.2)
rubyzip (0.9.6.1)
sass (3.1.15)
sass-rails (3.2.4)
@@ -249,6 +268,8 @@ DEPENDENCIES
rake
rake-hooks
rspec-rails
+ ruby-debug-base19x (~> 0.11.30.pre4)
+ ruby-debug19
sass-rails (~> 3.2.3)
sqlite3
stamp
Please sign in to comment.
Something went wrong with that request. Please try again.